=== debian/changelog ===
r-cran-timereg (1.9.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Fri, 02 Aug 2019 11:38:39 +0200

r-cran-timereg (1.9.3-1) unstable; urgency=medium

  * Initial release (closes: #932164)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 09:47:26 +0200
