=== debian/control ===
Source: r-cran-timereg
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-lava,
               r-cran-numderiv
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-timereg
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-timereg.git
Homepage: https://cran.r-project.org/package=timereg

Package: r-cran-timereg
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R flexible regression models for survival data
 Programs for Martinussen and Scheike (2006), `Dynamic Regression
 Models for Survival Data', Springer Verlag.  Plus more recent developments.
 Additive survival model, semiparametric proportional odds model, fast
 cumulative residuals, excess risk models and more. Flexible competing risks
 regression including GOF-tests. Two-stage frailty modelling. PLS for the
 additive risk model. Lasso in the 'ahaz' package.
