=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/timereg_([-\d.]*)\.tar\.gz
