## r-cran-timereg 1.9.5

=== debian/changelog ===
r-cran-timereg (1.9.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Jun 2020 09:32:03 +0200
