=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                r-cran-survival,
                r-cran-lava,
                r-cran-numderiv
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-timereg
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-timereg.git
 Homepage: https://cran.r-project.org/package=timereg
+Rules-Requires-Root: no
 
 Package: r-cran-timereg
 Architecture: any
