## r-cran-timereg 1.9.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: timereg
 Title: Flexible Regression Models for Survival Data
-Version: 1.9.4
-Date: 2019-07-29
+Version: 1.9.8
+Date: 2020-09-21
 Author: Thomas Scheike with contributions from Torben Martinussen, Jeremy
     Silver and Klaus Holst
 Maintainer: Thomas Scheike <ts@biostat.ku.dk>
@@ -12,13 +12,14 @@
     regression including GOF-tests. Two-stage frailty modelling. PLS for the
     additive risk model. Lasso in the 'ahaz' package.
 LazyLoad: yes
-URL: https://github.com/scheike/timereg.git
+URL: https://github.com/scheike/timereg
 Depends: R (>= 2.15), survival
 Imports: lava, numDeriv, stats, graphics, grDevices, utils, methods
 Suggests: mets,
 License: GPL (>= 2)
-RoxygenNote: 6.1.1
+Encoding: UTF-8
+RoxygenNote: 7.1.0
 NeedsCompilation: yes
-Packaged: 2019-07-30 09:30:05 UTC; bhd252
+Packaged: 2020-09-21 06:40:29 UTC; bhd252
 Repository: CRAN
-Date/Publication: 2019-07-30 10:50:02 UTC
+Date/Publication: 2020-10-05 09:50:02 UTC
