## r-cran-timereg 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: timereg
 Title: Flexible Regression Models for Survival Data
-Version: 1.9.8
-Date: 2020-09-21
+Version: 2.0.1
+Date: 2021-10-06
 Author: Thomas Scheike with contributions from Torben Martinussen, Jeremy
     Silver and Klaus Holst
 Maintainer: Thomas Scheike <ts@biostat.ku.dk>
@@ -18,8 +18,8 @@
 Suggests: mets,
 License: GPL (>= 2)
 Encoding: UTF-8
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2020-09-21 06:40:29 UTC; bhd252
+Packaged: 2021-10-06 11:58:47 UTC; tom
 Repository: CRAN
-Date/Publication: 2020-10-05 09:50:02 UTC
+Date/Publication: 2021-10-13 12:50:02 UTC
