## r-cran-timereg 2.0.2

=== debian/changelog ===
r-cran-timereg (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.2
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 15:16:35 +0530
