=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-survival,
                r-cran-lava,
                r-cran-numderiv
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-timereg
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-timereg.git
 Homepage: https://cran.r-project.org/package=timereg
