## r-cran-timereg 2.0.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: timereg
 Title: Flexible Regression Models for Survival Data
-Version: 2.0.1
-Date: 2021-10-06
+Version: 2.0.5
+Date: 2023-01-17
 Author: Thomas Scheike with contributions from Torben Martinussen, Jeremy
     Silver and Klaus Holst
 Maintainer: Thomas Scheike <ts@biostat.ku.dk>
@@ -18,8 +18,8 @@
 Suggests: mets,
 License: GPL (>= 2)
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2021-10-06 11:58:47 UTC; tom
+Packaged: 2023-01-16 10:52:45 UTC; tom
 Repository: CRAN
-Date/Publication: 2021-10-13 12:50:02 UTC
+Date/Publication: 2023-01-17 10:00:02 UTC
