=== debian/changelog ===
r-cran-timereg (2.0.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 17:19:32 +0100

r-cran-timereg (2.0.4-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 19:42:40 +0100

r-cran-timereg (2.0.3-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.0.3

 -- Nilesh Patra <nilesh@debian.org>  Sat, 29 Oct 2022 22:50:19 +0530
