## r-cran-timereg 2.0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: timereg
 Title: Flexible Regression Models for Survival Data
-Version: 2.0.5
-Date: 2023-01-17
-Author: Thomas Scheike with contributions from Torben Martinussen, Jeremy
-    Silver and Klaus Holst
-Maintainer: Thomas Scheike <ts@biostat.ku.dk>
+Version: 2.0.6
+Date: 2024-08-29
+Authors@R: c( person("Thomas", "Scheike", role=c("aut", "cre"),email="ts@biostat.ku.dk"),
+             person("Torben","Martinussen", role=c("aut")), 
+	     person("Jeremy", "Silver", role=c("ctb")),
+             person("Klaus K.", "Holst", role=c("ctb")))
 Description: Programs for Martinussen and Scheike (2006), `Dynamic Regression
     Models for Survival Data', Springer Verlag.  Plus more recent developments.
     Additive survival model, semiparametric proportional odds model, fast
@@ -18,8 +19,13 @@
 Suggests: mets,
 License: GPL (>= 2)
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-01-16 10:52:45 UTC; tom
+Packaged: 2024-09-06 09:27:16 UTC; tom
+Author: Thomas Scheike [aut, cre],
+  Torben Martinussen [aut],
+  Jeremy Silver [ctb],
+  Klaus K. Holst [ctb]
+Maintainer: Thomas Scheike <ts@biostat.ku.dk>
 Repository: CRAN
-Date/Publication: 2023-01-17 10:00:02 UTC
+Date/Publication: 2024-09-06 16:00:02 UTC
