## r-cran-timereg 2.0.7

=== debian/changelog ===
r-cran-timereg (2.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Jan 2026 14:27:15 +0900
