=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-timereg
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-timereg
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-timereg.git
-Homepage: https://cran.r-project.org/package=timereg
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-survival,
                r-cran-lava,
-               r-cran-numderiv
-Testsuite: autopkgtest-pkg-r
+               r-cran-numderiv,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-timereg
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-timereg.git
+Homepage: https://cran.r-project.org/package=timereg
+Rules-Requires-Root: no
 
 Package: r-cran-timereg
 Architecture: any
